<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_c"></a>- c -</h3><ul>
<li>CERT_CN
: <a class="el" href="cert__info_8h.html#ac4b81f889a126f4049fe20083b5256f2">cert_info.h</a>
</li>
<li>CERT_DIGEST
: <a class="el" href="cert__info_8h.html#a7b60c0c1c230c30605c03cb1a915ba06">cert_info.h</a>
</li>
<li>CERT_EMAIL
: <a class="el" href="cert__info_8h.html#a85edc3e1871fbcd8f4fa292376112063">cert_info.h</a>
</li>
<li>CERT_INFO_MAX_ENTRIES
: <a class="el" href="cert__info_8h.html#a713ca53735733b642497e2b8aa74f8cb">cert_info.h</a>
</li>
<li>CERT_INFO_SIZE
: <a class="el" href="cert__info_8h.html#a2323fe18697df26b8c13671dec4c49a3">cert_info.h</a>
</li>
<li>CERT_ISSUER
: <a class="el" href="cert__info_8h.html#af8ba4949e2c1c37161b8c21d85092c74">cert_info.h</a>
</li>
<li>CERT_KEY_ALG
: <a class="el" href="cert__info_8h.html#af8d31c1af7d26538ee8ae425615ea28e">cert_info.h</a>
</li>
<li>CERT_KPN
: <a class="el" href="cert__info_8h.html#a8b1a72e37c2681751646df83d0ac94c8">cert_info.h</a>
</li>
<li>CERT_PEM
: <a class="el" href="cert__info_8h.html#a5ac1e2e7dd2de6acd4132c68317604cc">cert_info.h</a>
</li>
<li>CERT_PUK
: <a class="el" href="cert__info_8h.html#ab683ca779afb109c64ba301bc9df539c">cert_info.h</a>
</li>
<li>CERT_SERIAL
: <a class="el" href="cert__info_8h.html#a8d1e431210330c8b6595add8ba89b2c3">cert_info.h</a>
</li>
<li>CERT_SSHPUK
: <a class="el" href="cert__info_8h.html#ad8da0e041b646ff29afaf067e2995367">cert_info.h</a>
</li>
<li>CERT_SUBJECT
: <a class="el" href="cert__info_8h.html#a22cac8f61777d0cfeee26f762afc541f">cert_info.h</a>
</li>
<li>CERT_UID
: <a class="el" href="cert__info_8h.html#a5a12889b67f990b09985c0888d1f54ac">cert_info.h</a>
</li>
<li>CERT_UPN
: <a class="el" href="cert__info_8h.html#a8e11c15307b58daabb0438dd0e797d19">cert_info.h</a>
</li>
<li>CERTINFO_EXTERN
: <a class="el" href="cert__info_8h.html#a7b9a2835642bd2270695710cde542066">cert_info.h</a>
</li>
<li>CERTVFY_EXTERN
: <a class="el" href="cert__vfy_8h.html#a4d252cfaa5d28f44e4c09b8cc167cf5c">cert_vfy.h</a>
</li>
<li>CK_CALLBACK_FUNCTION
: <a class="el" href="pkcs11_8h.html#a5235e6437759c93b8189b124c8c807cf">pkcs11.h</a>
</li>
<li>CK_DECLARE_FUNCTION
: <a class="el" href="pkcs11_8h.html#a30315d302108bcfb354196f37b16a492">pkcs11.h</a>
</li>
<li>CK_DECLARE_FUNCTION_POINTER
: <a class="el" href="pkcs11_8h.html#aad472a68fb8e3eb9ba40169f5180b3b7">pkcs11.h</a>
</li>
<li>CK_DEFINE_FUNCTION
: <a class="el" href="pkcs11_8h.html#aa21d2a59f7de7ecc92a13e2958bb60b8">pkcs11.h</a>
</li>
<li>CK_EFFECTIVELY_INFINITE
: <a class="el" href="pkcs11t_8h.html#a9a4dabf704815bc749ca705e42240dec">pkcs11t.h</a>
</li>
<li>CK_FALSE
: <a class="el" href="pkcs11t_8h.html#a1df8841072c48f0b511ccad3bbb25812">pkcs11t.h</a>
</li>
<li>CK_INVALID_HANDLE
: <a class="el" href="pkcs11t_8h.html#a2af6d186fdf0c77cc349021570c5ba56">pkcs11t.h</a>
</li>
<li>CK_NEED_ARG_LIST
: <a class="el" href="pkcs11_8h.html#a427a6a11246534e2c0d569e21cc854b9">pkcs11.h</a>
</li>
<li>CK_PKCS11_FUNCTION_INFO
: <a class="el" href="pkcs11_8h.html#ac496f7959ba2c28cd7a2b5f5ac34628b">pkcs11.h</a>
</li>
<li>CK_PTR
: <a class="el" href="pkcs11_8h.html#a423401496b51f5c72a74e5502b47fd7d">pkcs11.h</a>
</li>
<li>CK_TRUE
: <a class="el" href="pkcs11t_8h.html#a76edf786ed8cccb1b3d2cf9e9f0800cd">pkcs11t.h</a>
</li>
<li>CK_UNAVAILABLE_INFORMATION
: <a class="el" href="pkcs11t_8h.html#a76782288a47c99c6e6ff3dc667f0e3ef">pkcs11t.h</a>
</li>
<li>CKA_AC_ISSUER
: <a class="el" href="pkcs11t_8h.html#a40a6b2ccedcb6ff3ed2fc1b53c3d6e9e">pkcs11t.h</a>
</li>
<li>CKA_ALWAYS_SENSITIVE
: <a class="el" href="pkcs11t_8h.html#ac103aa0452ee58ef0161eeab8283e419">pkcs11t.h</a>
</li>
<li>CKA_APPLICATION
: <a class="el" href="pkcs11t_8h.html#a29e92bc0d0386eb4f8c0130a052c7b0e">pkcs11t.h</a>
</li>
<li>CKA_ATTR_TYPES
: <a class="el" href="pkcs11t_8h.html#ac610ff7bc9747ed07a9ac7bfccebccd5">pkcs11t.h</a>
</li>
<li>CKA_AUTH_PIN_FLAGS
: <a class="el" href="pkcs11t_8h.html#a0d8365f3bca2081047a91d798f266099">pkcs11t.h</a>
</li>
<li>CKA_BASE
: <a class="el" href="pkcs11t_8h.html#aeda4d5c81c3ebd7dd189a2d7cdee60f3">pkcs11t.h</a>
</li>
<li>CKA_CERTIFICATE_TYPE
: <a class="el" href="pkcs11t_8h.html#ac7d2a83448425bf632b01520ab49ef38">pkcs11t.h</a>
</li>
<li>CKA_CLASS
: <a class="el" href="pkcs11t_8h.html#af867d3ae9286fe0f8cab4995bb6af337">pkcs11t.h</a>
</li>
<li>CKA_COEFFICIENT
: <a class="el" href="pkcs11t_8h.html#ab17da8a57cccda55b7f6b8be7b8d5aca">pkcs11t.h</a>
</li>
<li>CKA_DECRYPT
: <a class="el" href="pkcs11t_8h.html#aa26224c75961163975e3de4347940401">pkcs11t.h</a>
</li>
<li>CKA_DERIVE
: <a class="el" href="pkcs11t_8h.html#ab65b14615d388fc862c82a8d1e163f84">pkcs11t.h</a>
</li>
<li>CKA_EC_PARAMS
: <a class="el" href="pkcs11t_8h.html#af4e399d748bfe19cf956386179e0c3da">pkcs11t.h</a>
</li>
<li>CKA_EC_POINT
: <a class="el" href="pkcs11t_8h.html#a5e015ea623779449fa7ad11e26e2521f">pkcs11t.h</a>
</li>
<li>CKA_ECDSA_PARAMS
: <a class="el" href="pkcs11t_8h.html#a82b8692bd7bed583aa815dc30803f991">pkcs11t.h</a>
</li>
<li>CKA_ENCRYPT
: <a class="el" href="pkcs11t_8h.html#ad427016a08d7b8f0d8fe910b907e9b44">pkcs11t.h</a>
</li>
<li>CKA_END_DATE
: <a class="el" href="pkcs11t_8h.html#ac4674ddebd046d0ae3c2eb5f9b281569">pkcs11t.h</a>
</li>
<li>CKA_EXPONENT_1
: <a class="el" href="pkcs11t_8h.html#a6c8501b0588f7ce31f993d75928b8f79">pkcs11t.h</a>
</li>
<li>CKA_EXPONENT_2
: <a class="el" href="pkcs11t_8h.html#a750faa17ba348fd5f5a8594b849eaaa5">pkcs11t.h</a>
</li>
<li>CKA_EXTRACTABLE
: <a class="el" href="pkcs11t_8h.html#acf37955a2a229d208289962c6f1183b8">pkcs11t.h</a>
</li>
<li>CKA_HAS_RESET
: <a class="el" href="pkcs11t_8h.html#afe0229411d6e0d79806aae009c87aa7f">pkcs11t.h</a>
</li>
<li>CKA_HW_FEATURE_TYPE
: <a class="el" href="pkcs11t_8h.html#a2f5ca7d591d8e2e25cba0410e548be31">pkcs11t.h</a>
</li>
<li>CKA_ID
: <a class="el" href="pkcs11t_8h.html#a2846a5a41835defa47716ccc3bcc4913">pkcs11t.h</a>
</li>
<li>CKA_ISSUER
: <a class="el" href="pkcs11t_8h.html#a12da4ca58c753fe7c8f36511ce6efac3">pkcs11t.h</a>
</li>
<li>CKA_KEY_GEN_MECHANISM
: <a class="el" href="pkcs11t_8h.html#adb1d70a4e7af46e977ac3f6a265f1a45">pkcs11t.h</a>
</li>
<li>CKA_KEY_TYPE
: <a class="el" href="pkcs11t_8h.html#aa438b88cbcb8a921288eeefba5613274">pkcs11t.h</a>
</li>
<li>CKA_LABEL
: <a class="el" href="pkcs11t_8h.html#acf009a991c04b5c4305cc76356225aa7">pkcs11t.h</a>
</li>
<li>CKA_LOCAL
: <a class="el" href="pkcs11t_8h.html#a7f7089933d976e82f882eda6efcf7e66">pkcs11t.h</a>
</li>
<li>CKA_MODIFIABLE
: <a class="el" href="pkcs11t_8h.html#a39688e3f665848ca7868f2ca37aa1aed">pkcs11t.h</a>
</li>
<li>CKA_MODULUS
: <a class="el" href="pkcs11t_8h.html#a505044b8a4656ed27cf95f5f43c2c0c0">pkcs11t.h</a>
</li>
<li>CKA_MODULUS_BITS
: <a class="el" href="pkcs11t_8h.html#ace277af7e7da877d65a25411a22a6b39">pkcs11t.h</a>
</li>
<li>CKA_NEVER_EXTRACTABLE
: <a class="el" href="pkcs11t_8h.html#a013b845980a36573e16b427bbf88117c">pkcs11t.h</a>
</li>
<li>CKA_OBJECT_ID
: <a class="el" href="pkcs11t_8h.html#a285c534cf9095b68290026e903977a61">pkcs11t.h</a>
</li>
<li>CKA_OWNER
: <a class="el" href="pkcs11t_8h.html#ab38f321846273b06d7993998be8925f0">pkcs11t.h</a>
</li>
<li>CKA_PRIME
: <a class="el" href="pkcs11t_8h.html#a4bd8c09683d9e136f2fe116f5e214bce">pkcs11t.h</a>
</li>
<li>CKA_PRIME_1
: <a class="el" href="pkcs11t_8h.html#a56db29b456158a6805ee49051715ceca">pkcs11t.h</a>
</li>
<li>CKA_PRIME_2
: <a class="el" href="pkcs11t_8h.html#a93ab45da1c5f54840b624cccb5cde45a">pkcs11t.h</a>
</li>
<li>CKA_PRIME_BITS
: <a class="el" href="pkcs11t_8h.html#aeaf95f112773fcb7e4e2fec46058918b">pkcs11t.h</a>
</li>
<li>CKA_PRIVATE
: <a class="el" href="pkcs11t_8h.html#a5244a0b0719c79614044460bdcf34d11">pkcs11t.h</a>
</li>
<li>CKA_PRIVATE_EXPONENT
: <a class="el" href="pkcs11t_8h.html#a24dbc6c47c74f94256e9a86b047a44c8">pkcs11t.h</a>
</li>
<li>CKA_PUBLIC_EXPONENT
: <a class="el" href="pkcs11t_8h.html#a3560a0897e67ea3584c5e5d6b49997a9">pkcs11t.h</a>
</li>
<li>CKA_RESET_ON_INIT
: <a class="el" href="pkcs11t_8h.html#a841d2fc038f26f2d1dabe7e5c919ce59">pkcs11t.h</a>
</li>
<li>CKA_SECONDARY_AUTH
: <a class="el" href="pkcs11t_8h.html#a060692597a10ca395559a8a23b0b4fb8">pkcs11t.h</a>
</li>
<li>CKA_SENSITIVE
: <a class="el" href="pkcs11t_8h.html#a5fe5fb4a38ca6781c50e4cba8a2af0d6">pkcs11t.h</a>
</li>
<li>CKA_SERIAL_NUMBER
: <a class="el" href="pkcs11t_8h.html#a0ef811f6a416074b477197156bd1c6cb">pkcs11t.h</a>
</li>
<li>CKA_SIGN
: <a class="el" href="pkcs11t_8h.html#a6ffd14ad7386d9aa7178e841a964a87e">pkcs11t.h</a>
</li>
<li>CKA_SIGN_RECOVER
: <a class="el" href="pkcs11t_8h.html#a66386b8788c722385f26c73832bdab54">pkcs11t.h</a>
</li>
<li>CKA_START_DATE
: <a class="el" href="pkcs11t_8h.html#a0a0d32db5990a5d6ec059e11b3bd9343">pkcs11t.h</a>
</li>
<li>CKA_SUB_PRIME_BITS
: <a class="el" href="pkcs11t_8h.html#a109a89b1da3c434a95453e09378e80d8">pkcs11t.h</a>
</li>
<li>CKA_SUBJECT
: <a class="el" href="pkcs11t_8h.html#afef7cb3cf999a4ea9962e780c3e6e1cf">pkcs11t.h</a>
</li>
<li>CKA_SUBPRIME
: <a class="el" href="pkcs11t_8h.html#ab61023b2ced7c24fc9320164b21a538f">pkcs11t.h</a>
</li>
<li>CKA_SUBPRIME_BITS
: <a class="el" href="pkcs11t_8h.html#ad4b69bf2f389038383ee83cc772736ee">pkcs11t.h</a>
</li>
<li>CKA_TOKEN
: <a class="el" href="pkcs11t_8h.html#a05c1c460160443a739c6e0ce47ae3fc8">pkcs11t.h</a>
</li>
<li>CKA_TRUSTED
: <a class="el" href="pkcs11t_8h.html#a9d0f1ca5ca7760567d120ebead491c2d">pkcs11t.h</a>
</li>
<li>CKA_UNWRAP
: <a class="el" href="pkcs11t_8h.html#a9a9a988131e4e93d0758e43c555bdc97">pkcs11t.h</a>
</li>
<li>CKA_VALUE
: <a class="el" href="pkcs11t_8h.html#a799f3b28e5c856ef4229d12257818841">pkcs11t.h</a>
</li>
<li>CKA_VALUE_BITS
: <a class="el" href="pkcs11t_8h.html#ab06b6f8f1e323866c5dd3d9721e653be">pkcs11t.h</a>
</li>
<li>CKA_VALUE_LEN
: <a class="el" href="pkcs11t_8h.html#aa5e6a55211664aa7d23cd91b6356d78a">pkcs11t.h</a>
</li>
<li>CKA_VENDOR_DEFINED
: <a class="el" href="pkcs11t_8h.html#ac295386494b0a422d0118b9bb79a4152">pkcs11t.h</a>
</li>
<li>CKA_VERIFY
: <a class="el" href="pkcs11t_8h.html#a84c89cd9def639cb4a58145063b7bd42">pkcs11t.h</a>
</li>
<li>CKA_VERIFY_RECOVER
: <a class="el" href="pkcs11t_8h.html#a314039afde7f5e665c5552fe6e4720cd">pkcs11t.h</a>
</li>
<li>CKA_WRAP
: <a class="el" href="pkcs11t_8h.html#af7a34bb656aa7e2b7e813dab0a6ac7b7">pkcs11t.h</a>
</li>
<li>CKC_VENDOR_DEFINED
: <a class="el" href="pkcs11t_8h.html#a079a1431a964177202e9788c0d93dfaf">pkcs11t.h</a>
</li>
<li>CKC_X_509
: <a class="el" href="pkcs11t_8h.html#a224cf68f2f62fbf662f5f04bd8e1fcf8">pkcs11t.h</a>
</li>
<li>CKC_X_509_ATTR_CERT
: <a class="el" href="pkcs11t_8h.html#a3d8d9e12233a14395fc035e90189691f">pkcs11t.h</a>
</li>
<li>CKD_NULL
: <a class="el" href="pkcs11t_8h.html#a012d1d53633b9723a65b5a428b810bfd">pkcs11t.h</a>
</li>
<li>CKD_SHA1_KDF
: <a class="el" href="pkcs11t_8h.html#a021c552be6c4bb687fa6f27f0d5c6551">pkcs11t.h</a>
</li>
<li>CKD_SHA1_KDF_ASN1
: <a class="el" href="pkcs11t_8h.html#a1ebbf0304ffba1a4e0599cc80588247d">pkcs11t.h</a>
</li>
<li>CKD_SHA1_KDF_CONCATENATE
: <a class="el" href="pkcs11t_8h.html#aacf819ebe338adffbbd099d99ee035d4">pkcs11t.h</a>
</li>
<li>CKF_CLOCK_ON_TOKEN
: <a class="el" href="pkcs11t_8h.html#aee2ad3a03371cf5409f9aed260048fba">pkcs11t.h</a>
</li>
<li>CKF_DECRYPT
: <a class="el" href="pkcs11t_8h.html#acd1d6f14eb6ae040a3c7e015c7c1932a">pkcs11t.h</a>
</li>
<li>CKF_DERIVE
: <a class="el" href="pkcs11t_8h.html#a23c6556641b62243c52ddc5f683889e5">pkcs11t.h</a>
</li>
<li>CKF_DIGEST
: <a class="el" href="pkcs11t_8h.html#a229d4341889a170fb829e3a63736c202">pkcs11t.h</a>
</li>
<li>CKF_DONT_BLOCK
: <a class="el" href="pkcs11t_8h.html#afc2d8ad7769b10011888fa04c4ffd474">pkcs11t.h</a>
</li>
<li>CKF_DUAL_CRYPTO_OPERATIONS
: <a class="el" href="pkcs11t_8h.html#a938d3ebc9bace3a9da81abf33c16a932">pkcs11t.h</a>
</li>
<li>CKF_EC_COMPRESS
: <a class="el" href="pkcs11t_8h.html#ad0e0a9b6036c910e6ca21a7a092a1fdd">pkcs11t.h</a>
</li>
<li>CKF_EC_ECPARAMETERS
: <a class="el" href="pkcs11t_8h.html#a827fe376bd75e653038cd5af22f8e069">pkcs11t.h</a>
</li>
<li>CKF_EC_F_2M
: <a class="el" href="pkcs11t_8h.html#a442ff7485154fd28799a6cfb5dfb641a">pkcs11t.h</a>
</li>
<li>CKF_EC_F_P
: <a class="el" href="pkcs11t_8h.html#a605a609c288ffcd840a307f4d4458cbb">pkcs11t.h</a>
</li>
<li>CKF_EC_NAMEDCURVE
: <a class="el" href="pkcs11t_8h.html#afa127ac10a423b09246f36946d6ea788">pkcs11t.h</a>
</li>
<li>CKF_EC_UNCOMPRESS
: <a class="el" href="pkcs11t_8h.html#a1084ffbde21a69579b39084c3ec866de">pkcs11t.h</a>
</li>
<li>CKF_ENCRYPT
: <a class="el" href="pkcs11t_8h.html#a7dde8a50600132eb8094044d1f0998d2">pkcs11t.h</a>
</li>
<li>CKF_EXTENSION
: <a class="el" href="pkcs11t_8h.html#a5c2dc2a629f4c4f0034c842ad85d37c4">pkcs11t.h</a>
</li>
<li>CKF_GENERATE
: <a class="el" href="pkcs11t_8h.html#aad6849aadd67cb59175fc72c854d033a">pkcs11t.h</a>
</li>
<li>CKF_GENERATE_KEY_PAIR
: <a class="el" href="pkcs11t_8h.html#a65d664264811a9964c30b46967f471d3">pkcs11t.h</a>
</li>
<li>CKF_HW
: <a class="el" href="pkcs11t_8h.html#aea7a734e6feea5f300b8c188807b6f76">pkcs11t.h</a>
</li>
<li>CKF_HW_SLOT
: <a class="el" href="pkcs11t_8h.html#a1015f151cf80b957cac697b5282b5552">pkcs11t.h</a>
</li>
<li>CKF_LIBRARY_CANT_CREATE_OS_THREADS
: <a class="el" href="pkcs11t_8h.html#a10c8cfc955f5207564f29e294ccf5868">pkcs11t.h</a>
</li>
<li>CKF_LOGIN_REQUIRED
: <a class="el" href="pkcs11t_8h.html#a0fbceff3a65cca3090ebe8b1e66e0cb5">pkcs11t.h</a>
</li>
<li>CKF_OS_LOCKING_OK
: <a class="el" href="pkcs11t_8h.html#a7ef30e1aa028e52f4929db4b0f6ce7c9">pkcs11t.h</a>
</li>
<li>CKF_PROTECTED_AUTHENTICATION_PATH
: <a class="el" href="pkcs11t_8h.html#a11cf3f03454b4a3bf4e541891f225628">pkcs11t.h</a>
</li>
<li>CKF_REMOVABLE_DEVICE
: <a class="el" href="pkcs11t_8h.html#a68e8ae1552f039a762396589c78065d0">pkcs11t.h</a>
</li>
<li>CKF_RESTORE_KEY_NOT_NEEDED
: <a class="el" href="pkcs11t_8h.html#abd923d58521290e696ba00c43c485761">pkcs11t.h</a>
</li>
<li>CKF_RNG
: <a class="el" href="pkcs11t_8h.html#aaa67adc085a801c92cd1588099c8eb35">pkcs11t.h</a>
</li>
<li>CKF_RW_SESSION
: <a class="el" href="pkcs11t_8h.html#a49615820fe3b72c616fb71cfbe6957a4">pkcs11t.h</a>
</li>
<li>CKF_SECONDARY_AUTHENTICATION
: <a class="el" href="pkcs11t_8h.html#a6ac1229d7289805efba8b6b4543f6be7">pkcs11t.h</a>
</li>
<li>CKF_SERIAL_SESSION
: <a class="el" href="pkcs11t_8h.html#a910c33108d07cc3aee7c22d65b83d2ee">pkcs11t.h</a>
</li>
<li>CKF_SIGN
: <a class="el" href="pkcs11t_8h.html#aabafbd0a0b5159b08d81f4c63f8665e1">pkcs11t.h</a>
</li>
<li>CKF_SIGN_RECOVER
: <a class="el" href="pkcs11t_8h.html#a65f357bb55f473e917b694e246fd64a3">pkcs11t.h</a>
</li>
<li>CKF_SO_PIN_COUNT_LOW
: <a class="el" href="pkcs11t_8h.html#ad19cba85a3f310f4f169c32b147a39f4">pkcs11t.h</a>
</li>
<li>CKF_SO_PIN_FINAL_TRY
: <a class="el" href="pkcs11t_8h.html#ab12b4a5d339bd229d29050c6fcb88975">pkcs11t.h</a>
</li>
<li>CKF_SO_PIN_LOCKED
: <a class="el" href="pkcs11t_8h.html#ac97260c6a113312faba7177f8c113730">pkcs11t.h</a>
</li>
<li>CKF_SO_PIN_TO_BE_CHANGED
: <a class="el" href="pkcs11t_8h.html#a94404ad67f9e2a68ba429b503ff47485">pkcs11t.h</a>
</li>
<li>CKF_TOKEN_INITIALIZED
: <a class="el" href="pkcs11t_8h.html#a1b7d32772ca8e20793b3f45c8ac0879f">pkcs11t.h</a>
</li>
<li>CKF_TOKEN_PRESENT
: <a class="el" href="pkcs11t_8h.html#ae3feb76e24f914d123190ebb61f1b814">pkcs11t.h</a>
</li>
<li>CKF_UNWRAP
: <a class="el" href="pkcs11t_8h.html#ac2643984bf74f2cb5809609bbd65139c">pkcs11t.h</a>
</li>
<li>CKF_USER_PIN_COUNT_LOW
: <a class="el" href="pkcs11t_8h.html#a73c36bc866d6d9d78f1cdd3546e143ee">pkcs11t.h</a>
</li>
<li>CKF_USER_PIN_FINAL_TRY
: <a class="el" href="pkcs11t_8h.html#a23a21cef1d0f5ddf0f02b40f94bbeafd">pkcs11t.h</a>
</li>
<li>CKF_USER_PIN_INITIALIZED
: <a class="el" href="pkcs11t_8h.html#a4642ee82315ffef28c2d2245fa30ba78">pkcs11t.h</a>
</li>
<li>CKF_USER_PIN_LOCKED
: <a class="el" href="pkcs11t_8h.html#ae00467977f3a8c69d7961323e0ea73ed">pkcs11t.h</a>
</li>
<li>CKF_USER_PIN_TO_BE_CHANGED
: <a class="el" href="pkcs11t_8h.html#ac62a838c17530bf0c462ef4c23ed8745">pkcs11t.h</a>
</li>
<li>CKF_VERIFY
: <a class="el" href="pkcs11t_8h.html#a2abb8871b559a956beb841e811a0acf3">pkcs11t.h</a>
</li>
<li>CKF_VERIFY_RECOVER
: <a class="el" href="pkcs11t_8h.html#aecd1b1bb6c2623d30f17ad219907b132">pkcs11t.h</a>
</li>
<li>CKF_WRAP
: <a class="el" href="pkcs11t_8h.html#a59bfbfe9b1d0e00f597c24ef0298800e">pkcs11t.h</a>
</li>
<li>CKF_WRITE_PROTECTED
: <a class="el" href="pkcs11t_8h.html#af4bf8d3491f7a56e9766cd2a7c15d844">pkcs11t.h</a>
</li>
<li>CKG_MGF1_SHA1
: <a class="el" href="pkcs11t_8h.html#ac4d8d058aea52b5692b59b9263043042">pkcs11t.h</a>
</li>
<li>CKH_CLOCK
: <a class="el" href="pkcs11t_8h.html#a91d9674a3c36ace63467b9816cde6c3a">pkcs11t.h</a>
</li>
<li>CKH_MONOTONIC_COUNTER
: <a class="el" href="pkcs11t_8h.html#a7d3e0e8c5eb6b8aa66f2ef8485995d1c">pkcs11t.h</a>
</li>
<li>CKH_VENDOR_DEFINED
: <a class="el" href="pkcs11t_8h.html#acd76bdd674a6827383676dcaaa4e39bc">pkcs11t.h</a>
</li>
<li>CKK_AES
: <a class="el" href="pkcs11t_8h.html#aed4be5ddb31d8886cc171f177a1ba0fd">pkcs11t.h</a>
</li>
<li>CKK_BATON
: <a class="el" href="pkcs11t_8h.html#a96bee3b10b53c34f6d8a1e75e216a7e3">pkcs11t.h</a>
</li>
<li>CKK_CAST
: <a class="el" href="pkcs11t_8h.html#aa56a297cd0330f84405e4074f675b206">pkcs11t.h</a>
</li>
<li>CKK_CAST128
: <a class="el" href="pkcs11t_8h.html#a30f9a4628f263b0eae3b4531dca5649b">pkcs11t.h</a>
</li>
<li>CKK_CAST3
: <a class="el" href="pkcs11t_8h.html#ab60cf37a1ae21f81e990f05d32a9b888">pkcs11t.h</a>
</li>
<li>CKK_CAST5
: <a class="el" href="pkcs11t_8h.html#a3258ab2076d778e611511ea612842c41">pkcs11t.h</a>
</li>
<li>CKK_CDMF
: <a class="el" href="pkcs11t_8h.html#ace22dfb73d4b16f6f4fde39675eca332">pkcs11t.h</a>
</li>
<li>CKK_DES
: <a class="el" href="pkcs11t_8h.html#a59c75476ff3fb5a0f079a118d7c69cec">pkcs11t.h</a>
</li>
<li>CKK_DES2
: <a class="el" href="pkcs11t_8h.html#a0f3f5dddc18138fef771f1069eadca4f">pkcs11t.h</a>
</li>
<li>CKK_DES3
: <a class="el" href="pkcs11t_8h.html#a036547cde09821530b57c5698d2e6696">pkcs11t.h</a>
</li>
<li>CKK_DH
: <a class="el" href="pkcs11t_8h.html#a0a5f9edda6a0ec27c17088c7cd630fce">pkcs11t.h</a>
</li>
<li>CKK_DSA
: <a class="el" href="pkcs11t_8h.html#a963772b0c7282ced4aef2efd1d2f7cfd">pkcs11t.h</a>
</li>
<li>CKK_EC
: <a class="el" href="pkcs11t_8h.html#ae95493c017b9901d9d1c96354119eadb">pkcs11t.h</a>
</li>
<li>CKK_ECDSA
: <a class="el" href="pkcs11t_8h.html#ad6845ed4aefbb685a022ac2d95faab7f">pkcs11t.h</a>
</li>
<li>CKK_GENERIC_SECRET
: <a class="el" href="pkcs11t_8h.html#aaf8c226acc7ea8b6b9e021465b1ae65b">pkcs11t.h</a>
</li>
<li>CKK_IDEA
: <a class="el" href="pkcs11t_8h.html#a8b2e365ce506f2163db80b7fa5fb925a">pkcs11t.h</a>
</li>
<li>CKK_JUNIPER
: <a class="el" href="pkcs11t_8h.html#a7cc235f40c7dc0d5d12ffd4d11fa85dc">pkcs11t.h</a>
</li>
<li>CKK_KEA
: <a class="el" href="pkcs11t_8h.html#a3be1629592cb4eb1b6311723731faf9f">pkcs11t.h</a>
</li>
<li>CKK_RC2
: <a class="el" href="pkcs11t_8h.html#aa900c92c7b28711c683885578242ca04">pkcs11t.h</a>
</li>
<li>CKK_RC4
: <a class="el" href="pkcs11t_8h.html#a05b0d1cd76c999b62145e355b1a51fed">pkcs11t.h</a>
</li>
<li>CKK_RC5
: <a class="el" href="pkcs11t_8h.html#a0acd796483444c4f7a9838cc73d6474f">pkcs11t.h</a>
</li>
<li>CKK_RSA
: <a class="el" href="pkcs11t_8h.html#a354731675f1ecc116e220b58b32636a1">pkcs11t.h</a>
</li>
<li>CKK_SKIPJACK
: <a class="el" href="pkcs11t_8h.html#ab728d975721fe807f45fb3c1acbac56e">pkcs11t.h</a>
</li>
<li>CKK_VENDOR_DEFINED
: <a class="el" href="pkcs11t_8h.html#abc34496c5c030272f7403efa2026247f">pkcs11t.h</a>
</li>
<li>CKK_X9_42_DH
: <a class="el" href="pkcs11t_8h.html#af3ffddacc92d239dc3803e0617b229d2">pkcs11t.h</a>
</li>
<li>CKM_AES_CBC
: <a class="el" href="pkcs11t_8h.html#ad2885f9b1e6f13791d944865684c9f48">pkcs11t.h</a>
</li>
<li>CKM_AES_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a2acbf9d973b6c8a0ec71a9a03ddd45a6">pkcs11t.h</a>
</li>
<li>CKM_AES_ECB
: <a class="el" href="pkcs11t_8h.html#ae8f1c3669215309ca83921aff680af3c">pkcs11t.h</a>
</li>
<li>CKM_AES_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a707ee7b68146241b71f85b7bba53ac52">pkcs11t.h</a>
</li>
<li>CKM_AES_MAC
: <a class="el" href="pkcs11t_8h.html#ad32d0c6b1c5e91bfb4e203153608a86f">pkcs11t.h</a>
</li>
<li>CKM_AES_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a42c17af4ee0646a1552df1f192db1f3c">pkcs11t.h</a>
</li>
<li>CKM_BATON_CBC128
: <a class="el" href="pkcs11t_8h.html#a276a8235d5c85fad61997ee77f9d4719">pkcs11t.h</a>
</li>
<li>CKM_BATON_COUNTER
: <a class="el" href="pkcs11t_8h.html#aa74ef9301418d73688f87ad5c083a740">pkcs11t.h</a>
</li>
<li>CKM_BATON_ECB128
: <a class="el" href="pkcs11t_8h.html#a42e132fe204528b782946c58b7f1bce0">pkcs11t.h</a>
</li>
<li>CKM_BATON_ECB96
: <a class="el" href="pkcs11t_8h.html#a80f0c57fb667ca1c0aaffd577dd9dccb">pkcs11t.h</a>
</li>
<li>CKM_BATON_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a23f3f2e49982fa724121cc75abb9813a">pkcs11t.h</a>
</li>
<li>CKM_BATON_SHUFFLE
: <a class="el" href="pkcs11t_8h.html#a8a66e48cf81aa688f815b3081cc74f5f">pkcs11t.h</a>
</li>
<li>CKM_BATON_WRAP
: <a class="el" href="pkcs11t_8h.html#ac8fd57f2e39ea5bd7ff6b0229122f779">pkcs11t.h</a>
</li>
<li>CKM_CAST128_CBC
: <a class="el" href="pkcs11t_8h.html#ae8df053e9f84f0e24454c6c9eab05ce5">pkcs11t.h</a>
</li>
<li>CKM_CAST128_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a42e0e8bbb089007afa5971ab18be94c6">pkcs11t.h</a>
</li>
<li>CKM_CAST128_ECB
: <a class="el" href="pkcs11t_8h.html#aeb9a410d2af71d91132bd0a6ccf0a8f4">pkcs11t.h</a>
</li>
<li>CKM_CAST128_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#ae3d8e8709bd8b429f1a2fbb191a26a69">pkcs11t.h</a>
</li>
<li>CKM_CAST128_MAC
: <a class="el" href="pkcs11t_8h.html#ad12ea8307fd11b61ec9a757fb0ab32a1">pkcs11t.h</a>
</li>
<li>CKM_CAST128_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a61d58dd1dbc32df7c5cd7e5e13f9d004">pkcs11t.h</a>
</li>
<li>CKM_CAST3_CBC
: <a class="el" href="pkcs11t_8h.html#a2d1906d54660cea9ac4b1afb300d7b7a">pkcs11t.h</a>
</li>
<li>CKM_CAST3_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#abb6407fb7b5e1e7513e95c55a2f613e6">pkcs11t.h</a>
</li>
<li>CKM_CAST3_ECB
: <a class="el" href="pkcs11t_8h.html#a1ce69befb1d5ca06887a7ce0b4d6c595">pkcs11t.h</a>
</li>
<li>CKM_CAST3_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#aa8217fca7d7c4fa536955a21911b01d6">pkcs11t.h</a>
</li>
<li>CKM_CAST3_MAC
: <a class="el" href="pkcs11t_8h.html#a81f0edd716f583a44cb44031f8da7f7e">pkcs11t.h</a>
</li>
<li>CKM_CAST3_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a55399060e27e8f6808b5088814a43ae8">pkcs11t.h</a>
</li>
<li>CKM_CAST5_CBC
: <a class="el" href="pkcs11t_8h.html#a6eb33a8ab399f88a6f6efc74889e4577">pkcs11t.h</a>
</li>
<li>CKM_CAST5_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a5553fbe14f52313d14473c74cec2809b">pkcs11t.h</a>
</li>
<li>CKM_CAST5_ECB
: <a class="el" href="pkcs11t_8h.html#abe101bcead8a32109f3c054d8ec7c7c0">pkcs11t.h</a>
</li>
<li>CKM_CAST5_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a686c3c80e8c23cba59fcae1cb6bc97bb">pkcs11t.h</a>
</li>
<li>CKM_CAST5_MAC
: <a class="el" href="pkcs11t_8h.html#a476081dbb6ff841eab9113b0e3e4e066">pkcs11t.h</a>
</li>
<li>CKM_CAST5_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a0f823ccbbcdf593d4dff3d5cde5a14af">pkcs11t.h</a>
</li>
<li>CKM_CAST_CBC
: <a class="el" href="pkcs11t_8h.html#a37a136afc82c125ff0c2e80032ab75c4">pkcs11t.h</a>
</li>
<li>CKM_CAST_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a6db93eb7eca8d6ef93ec4dd203530fbd">pkcs11t.h</a>
</li>
<li>CKM_CAST_ECB
: <a class="el" href="pkcs11t_8h.html#aa6b4770603c34a1365e76e0bf2bb0714">pkcs11t.h</a>
</li>
<li>CKM_CAST_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#acf72f592e779c3cfb882d3cc72366d94">pkcs11t.h</a>
</li>
<li>CKM_CAST_MAC
: <a class="el" href="pkcs11t_8h.html#ae267194700d480cf871baf15acd8c8d6">pkcs11t.h</a>
</li>
<li>CKM_CAST_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a72355184a211862de0cbbb018ba80004">pkcs11t.h</a>
</li>
<li>CKM_CDMF_CBC
: <a class="el" href="pkcs11t_8h.html#a9903baac534dd02c6aa283e587e28e58">pkcs11t.h</a>
</li>
<li>CKM_CDMF_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a4e5fddc70cfe5956eddef10eca0e3690">pkcs11t.h</a>
</li>
<li>CKM_CDMF_ECB
: <a class="el" href="pkcs11t_8h.html#a8873085502697f9958389519ba5720ef">pkcs11t.h</a>
</li>
<li>CKM_CDMF_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a82a2072dd332211751bb7f071e0c4602">pkcs11t.h</a>
</li>
<li>CKM_CDMF_MAC
: <a class="el" href="pkcs11t_8h.html#a6ba16571644189af24ac1bdd51691497">pkcs11t.h</a>
</li>
<li>CKM_CDMF_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a9181d5c9198151622c80ca78a19ef102">pkcs11t.h</a>
</li>
<li>CKM_CONCATENATE_BASE_AND_DATA
: <a class="el" href="pkcs11t_8h.html#a03fccefd033ee4cf71def43a4bb61ab9">pkcs11t.h</a>
</li>
<li>CKM_CONCATENATE_BASE_AND_KEY
: <a class="el" href="pkcs11t_8h.html#a182ee4778edd8f7f07c64a7dc1777c50">pkcs11t.h</a>
</li>
<li>CKM_CONCATENATE_DATA_AND_BASE
: <a class="el" href="pkcs11t_8h.html#ab33766ea305d995ad86c76cc14e6a919">pkcs11t.h</a>
</li>
<li>CKM_DES2_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#ad7100507e7914491c33fe7ab38a0cfb0">pkcs11t.h</a>
</li>
<li>CKM_DES3_CBC
: <a class="el" href="pkcs11t_8h.html#a15bbfa8338858fefac077d33dd051df0">pkcs11t.h</a>
</li>
<li>CKM_DES3_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a5d0bfa465df778ed00d58e5211498759">pkcs11t.h</a>
</li>
<li>CKM_DES3_ECB
: <a class="el" href="pkcs11t_8h.html#ad278646196b1eb0a7763ae26f9bce96e">pkcs11t.h</a>
</li>
<li>CKM_DES3_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#ad0498f33ee8fc4c4dfb0b2f8f6078dad">pkcs11t.h</a>
</li>
<li>CKM_DES3_MAC
: <a class="el" href="pkcs11t_8h.html#aff4fd5ecdb43c09f4224a0fa2d90953b">pkcs11t.h</a>
</li>
<li>CKM_DES3_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a6cc50b9b418fe541a96f4e9964e76922">pkcs11t.h</a>
</li>
<li>CKM_DES_CBC
: <a class="el" href="pkcs11t_8h.html#a45c54d7d4050a547474bae35f64b67f9">pkcs11t.h</a>
</li>
<li>CKM_DES_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a5b6cddc0e3554ba7efe023bf3c2c8aa0">pkcs11t.h</a>
</li>
<li>CKM_DES_ECB
: <a class="el" href="pkcs11t_8h.html#a36c4accae78d368d52749ecfc453e8f5">pkcs11t.h</a>
</li>
<li>CKM_DES_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a52695e4abbb0ac8e5e15bd073ec8bbcd">pkcs11t.h</a>
</li>
<li>CKM_DES_MAC
: <a class="el" href="pkcs11t_8h.html#af6efd27eca13646d8bffab89a5447dae">pkcs11t.h</a>
</li>
<li>CKM_DES_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#ae8097ae8ae176474963b473cf6983866">pkcs11t.h</a>
</li>
<li>CKM_DH_PKCS_DERIVE
: <a class="el" href="pkcs11t_8h.html#a5f8757209cbafefbb88cf866c8c008a6">pkcs11t.h</a>
</li>
<li>CKM_DH_PKCS_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#a8ed3d6299dadfc18e830c055d7f45169">pkcs11t.h</a>
</li>
<li>CKM_DH_PKCS_PARAMETER_GEN
: <a class="el" href="pkcs11t_8h.html#a97d6c26027890eb01c112e2f62303664">pkcs11t.h</a>
</li>
<li>CKM_DSA
: <a class="el" href="pkcs11t_8h.html#a2833ca5a03a467796ea183983e64e1a0">pkcs11t.h</a>
</li>
<li>CKM_DSA_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#a76f9f1b5e347bba7dd6a5b1d1b158711">pkcs11t.h</a>
</li>
<li>CKM_DSA_PARAMETER_GEN
: <a class="el" href="pkcs11t_8h.html#a038f62fd6fca48016f0aabe667f7798c">pkcs11t.h</a>
</li>
<li>CKM_DSA_SHA1
: <a class="el" href="pkcs11t_8h.html#af1ce2ddcf85ad79ab20ef9e6e2d669e8">pkcs11t.h</a>
</li>
<li>CKM_EC_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#a95733c79b5297ea9ac28476e680ad4fa">pkcs11t.h</a>
</li>
<li>CKM_ECDH1_COFACTOR_DERIVE
: <a class="el" href="pkcs11t_8h.html#a20c71045e1b6ee0b90f91b45e10109ad">pkcs11t.h</a>
</li>
<li>CKM_ECDH1_DERIVE
: <a class="el" href="pkcs11t_8h.html#a2d5867eec8e2621a31f108010f2dce97">pkcs11t.h</a>
</li>
<li>CKM_ECDSA
: <a class="el" href="pkcs11t_8h.html#ab4a7299a144f0ef52cee06893cc60483">pkcs11t.h</a>
</li>
<li>CKM_ECDSA_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#af3af37eca1daaa7b85b0275fec4e734f">pkcs11t.h</a>
</li>
<li>CKM_ECDSA_SHA1
: <a class="el" href="pkcs11t_8h.html#a0911727b2cd926b9209f24bf50bc555a">pkcs11t.h</a>
</li>
<li>CKM_ECMQV_DERIVE
: <a class="el" href="pkcs11t_8h.html#a6ffac30fb21731787a5acecd759ca889">pkcs11t.h</a>
</li>
<li>CKM_EXTRACT_KEY_FROM_KEY
: <a class="el" href="pkcs11t_8h.html#a6f2d03028497948b8de1eaa3d52841d9">pkcs11t.h</a>
</li>
<li>CKM_FASTHASH
: <a class="el" href="pkcs11t_8h.html#a4394883cc95c919b8abbec85ce994eb7">pkcs11t.h</a>
</li>
<li>CKM_FORTEZZA_TIMESTAMP
: <a class="el" href="pkcs11t_8h.html#a1aafa24b09778ff689f3320f39fb00af">pkcs11t.h</a>
</li>
<li>CKM_GENERIC_SECRET_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a8eb5ca4355d60dcf974107f95e38784b">pkcs11t.h</a>
</li>
<li>CKM_IDEA_CBC
: <a class="el" href="pkcs11t_8h.html#a73d8cdece2c9311b2e3c7c589affa2b2">pkcs11t.h</a>
</li>
<li>CKM_IDEA_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a4d92b62ac4f43304614677daa7b965c5">pkcs11t.h</a>
</li>
<li>CKM_IDEA_ECB
: <a class="el" href="pkcs11t_8h.html#a09f95ceb745ae8426ae80081be85090c">pkcs11t.h</a>
</li>
<li>CKM_IDEA_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a20520b2e6dd2a8d15b189ea82d2d109a">pkcs11t.h</a>
</li>
<li>CKM_IDEA_MAC
: <a class="el" href="pkcs11t_8h.html#a579f7b21b080892a8a42d1cca97e7e5c">pkcs11t.h</a>
</li>
<li>CKM_IDEA_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a4a3b9f957045f2e1edcfffc77fc7d224">pkcs11t.h</a>
</li>
<li>CKM_JUNIPER_CBC128
: <a class="el" href="pkcs11t_8h.html#aa8f38e9d0ba4e13b41a025f7e308cdc8">pkcs11t.h</a>
</li>
<li>CKM_JUNIPER_COUNTER
: <a class="el" href="pkcs11t_8h.html#aabcdb9ac052eb7e164b6585b4b10cef9">pkcs11t.h</a>
</li>
<li>CKM_JUNIPER_ECB128
: <a class="el" href="pkcs11t_8h.html#a354893ad02fc70fc114d27dc4866b575">pkcs11t.h</a>
</li>
<li>CKM_JUNIPER_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a3e02bf459dbaa94c6c797d8570a69496">pkcs11t.h</a>
</li>
<li>CKM_JUNIPER_SHUFFLE
: <a class="el" href="pkcs11t_8h.html#adc73e1d8f0db7cce6ace08cd24a091e3">pkcs11t.h</a>
</li>
<li>CKM_JUNIPER_WRAP
: <a class="el" href="pkcs11t_8h.html#aa5b859330fd33fa6e8db1199c2795eec">pkcs11t.h</a>
</li>
<li>CKM_KEA_KEY_DERIVE
: <a class="el" href="pkcs11t_8h.html#a3d0d2c816ebc85e2c39b00b0b5fbe4eb">pkcs11t.h</a>
</li>
<li>CKM_KEA_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#a839153667558b56a7c212b3a20219736">pkcs11t.h</a>
</li>
<li>CKM_KEY_WRAP_LYNKS
: <a class="el" href="pkcs11t_8h.html#a6654fa376999db490da995470a040479">pkcs11t.h</a>
</li>
<li>CKM_KEY_WRAP_SET_OAEP
: <a class="el" href="pkcs11t_8h.html#aba7a3fa6fd28e4d5c25612c53605ed13">pkcs11t.h</a>
</li>
<li>CKM_MD2
: <a class="el" href="pkcs11t_8h.html#a26fb5423ae36327fe54471dfaafe330a">pkcs11t.h</a>
</li>
<li>CKM_MD2_HMAC
: <a class="el" href="pkcs11t_8h.html#af930f494218245587cc3a8b4b3f2554a">pkcs11t.h</a>
</li>
<li>CKM_MD2_HMAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a603b208a8d3d6865783d78f2d5784e45">pkcs11t.h</a>
</li>
<li>CKM_MD2_KEY_DERIVATION
: <a class="el" href="pkcs11t_8h.html#a9c0bd89c5537c949bcf340acbe075b31">pkcs11t.h</a>
</li>
<li>CKM_MD2_RSA_PKCS
: <a class="el" href="pkcs11t_8h.html#a3447475523ae360f59bb4a42531ff050">pkcs11t.h</a>
</li>
<li>CKM_MD5
: <a class="el" href="pkcs11t_8h.html#a1c17b34fde4a4ef9c843a712640f1bb6">pkcs11t.h</a>
</li>
<li>CKM_MD5_HMAC
: <a class="el" href="pkcs11t_8h.html#ad18fedd74b99073b46312f15a043f64c">pkcs11t.h</a>
</li>
<li>CKM_MD5_HMAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a3410fa81c488cdfbb78f998b01127100">pkcs11t.h</a>
</li>
<li>CKM_MD5_KEY_DERIVATION
: <a class="el" href="pkcs11t_8h.html#a80abb350a91b4a9e4d943c2196c56844">pkcs11t.h</a>
</li>
<li>CKM_MD5_RSA_PKCS
: <a class="el" href="pkcs11t_8h.html#a57dba472d5ed57972c06fe2a832e008c">pkcs11t.h</a>
</li>
<li>CKM_PBA_SHA1_WITH_SHA1_HMAC
: <a class="el" href="pkcs11t_8h.html#a5a002074663ed9eb0cdaa0b52c849c18">pkcs11t.h</a>
</li>
<li>CKM_PBE_MD2_DES_CBC
: <a class="el" href="pkcs11t_8h.html#ab9e4dcd6ff4c1bab96881648d7ed6bf4">pkcs11t.h</a>
</li>
<li>CKM_PBE_MD5_CAST128_CBC
: <a class="el" href="pkcs11t_8h.html#a97dc21e338480e438bfcc28aca0c5d4d">pkcs11t.h</a>
</li>
<li>CKM_PBE_MD5_CAST3_CBC
: <a class="el" href="pkcs11t_8h.html#adee98d4aad53c0dffd8ee9c729d25af7">pkcs11t.h</a>
</li>
<li>CKM_PBE_MD5_CAST5_CBC
: <a class="el" href="pkcs11t_8h.html#a3c86a234ccbb25bb73551d2466cb3531">pkcs11t.h</a>
</li>
<li>CKM_PBE_MD5_CAST_CBC
: <a class="el" href="pkcs11t_8h.html#aa269af118d6155cbfa89132263d8298c">pkcs11t.h</a>
</li>
<li>CKM_PBE_MD5_DES_CBC
: <a class="el" href="pkcs11t_8h.html#ae0f276a79b16ca1f15b7507900c81298">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_CAST128_CBC
: <a class="el" href="pkcs11t_8h.html#aafb9ea7f5996798f65c5823fa201f95f">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_CAST5_CBC
: <a class="el" href="pkcs11t_8h.html#a6497999fc5dc6e3bb922bacf461da902">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_DES2_EDE_CBC
: <a class="el" href="pkcs11t_8h.html#a394bba0f8d646101d31a082fe8f964b3">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_DES3_EDE_CBC
: <a class="el" href="pkcs11t_8h.html#aa98e9e24f12715a5ccb73d2ce2aae8ee">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_RC2_128_CBC
: <a class="el" href="pkcs11t_8h.html#a558fcdec80f2b050564e7c74ed158dc4">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_RC2_40_CBC
: <a class="el" href="pkcs11t_8h.html#ac327b15f7c311c0e465c586645c2de4d">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_RC4_128
: <a class="el" href="pkcs11t_8h.html#a6b0fac555b9ac0b0e4e7738f1fe29e12">pkcs11t.h</a>
</li>
<li>CKM_PBE_SHA1_RC4_40
: <a class="el" href="pkcs11t_8h.html#a648309524343f372cc1c66b6302fc832">pkcs11t.h</a>
</li>
<li>CKM_PKCS5_PBKD2
: <a class="el" href="pkcs11t_8h.html#a041648e073826b963d506180d54934af">pkcs11t.h</a>
</li>
<li>CKM_RC2_CBC
: <a class="el" href="pkcs11t_8h.html#a3c1b5d50e49f6ac39d2ffa288792e6ba">pkcs11t.h</a>
</li>
<li>CKM_RC2_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a8d58c3fd3306bf788317d675372fc8a4">pkcs11t.h</a>
</li>
<li>CKM_RC2_ECB
: <a class="el" href="pkcs11t_8h.html#af72e4dcf72063fa7248e6519db101f94">pkcs11t.h</a>
</li>
<li>CKM_RC2_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#ae287acd4bb687ff5c9fd0c84b3390c7b">pkcs11t.h</a>
</li>
<li>CKM_RC2_MAC
: <a class="el" href="pkcs11t_8h.html#a0e74be75add75cd661f6027456751ee4">pkcs11t.h</a>
</li>
<li>CKM_RC2_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#ae27d6d0cc37081e67fb97dfcaa20ce16">pkcs11t.h</a>
</li>
<li>CKM_RC4
: <a class="el" href="pkcs11t_8h.html#adf7d45ffd66c0027fa35f5693d779236">pkcs11t.h</a>
</li>
<li>CKM_RC4_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a78a6a6b3c2f4f02fee09bd0c51aa68c4">pkcs11t.h</a>
</li>
<li>CKM_RC5_CBC
: <a class="el" href="pkcs11t_8h.html#a3e92798df4d0d4e4fbecf33a3638eff1">pkcs11t.h</a>
</li>
<li>CKM_RC5_CBC_PAD
: <a class="el" href="pkcs11t_8h.html#a99c0e97dda660973f579288d5272c0f5">pkcs11t.h</a>
</li>
<li>CKM_RC5_ECB
: <a class="el" href="pkcs11t_8h.html#afc229891c6ff976c386941250fe6eae6">pkcs11t.h</a>
</li>
<li>CKM_RC5_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a9651ff5293aeaf58d4e5a298f49ecf1e">pkcs11t.h</a>
</li>
<li>CKM_RC5_MAC
: <a class="el" href="pkcs11t_8h.html#a3a332ee61edb86dbd93cd87828850a4e">pkcs11t.h</a>
</li>
<li>CKM_RC5_MAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a8bad319c1b8807c0b7cf03b6652c668f">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD128
: <a class="el" href="pkcs11t_8h.html#a2a3df078e9e5348727c6a4273e45d61c">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD128_HMAC
: <a class="el" href="pkcs11t_8h.html#acec7cdf78e0e806df21158557f6a7c27">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD128_HMAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a5907fed76e9c444b535249176eded40c">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD128_RSA_PKCS
: <a class="el" href="pkcs11t_8h.html#ac65e3ab0c2a9a5cff4c2c908dd9cbded">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD160
: <a class="el" href="pkcs11t_8h.html#aa4e882e436e686a922f7cc87c16e64df">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD160_HMAC
: <a class="el" href="pkcs11t_8h.html#aba31458bb144586e61e5f245fdaad454">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD160_HMAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#ae1ca57c71cd0f82e335a769f6ca85449">pkcs11t.h</a>
</li>
<li>CKM_RIPEMD160_RSA_PKCS
: <a class="el" href="pkcs11t_8h.html#aaa1b0033e9a10c3dcc64b2ca64dee3ec">pkcs11t.h</a>
</li>
<li>CKM_RSA_9796
: <a class="el" href="pkcs11t_8h.html#aa51b11ead699e17c0bf5ba101624fa9d">pkcs11t.h</a>
</li>
<li>CKM_RSA_PKCS
: <a class="el" href="pkcs11t_8h.html#a08a8e0f2109de3ff3bfe26f220447a2e">pkcs11t.h</a>
</li>
<li>CKM_RSA_PKCS_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#a3afa7970e62cb983de2f2b46af9ac43f">pkcs11t.h</a>
</li>
<li>CKM_RSA_PKCS_OAEP
: <a class="el" href="pkcs11t_8h.html#a69da8859ad1e6b4f424d071b42ea4a0c">pkcs11t.h</a>
</li>
<li>CKM_RSA_PKCS_PSS
: <a class="el" href="pkcs11t_8h.html#ad4f5697408b23623c904df2b1ca8a9f1">pkcs11t.h</a>
</li>
<li>CKM_RSA_X9_31
: <a class="el" href="pkcs11t_8h.html#ab4b9f602b4a7f651660ac0e6def9760f">pkcs11t.h</a>
</li>
<li>CKM_RSA_X9_31_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#a1689d85d1bc858d6d5d6b2d5d562a45c">pkcs11t.h</a>
</li>
<li>CKM_RSA_X_509
: <a class="el" href="pkcs11t_8h.html#a109b86cf0259a95accbf5ef9437fce3b">pkcs11t.h</a>
</li>
<li>CKM_SHA1_KEY_DERIVATION
: <a class="el" href="pkcs11t_8h.html#aa2c207b597457eebd83f16c39c77c1f8">pkcs11t.h</a>
</li>
<li>CKM_SHA1_RSA_PKCS
: <a class="el" href="pkcs11t_8h.html#a9b5d495ac404ebbce07d1f58436ee31d">pkcs11t.h</a>
</li>
<li>CKM_SHA1_RSA_PKCS_PSS
: <a class="el" href="pkcs11t_8h.html#ad5943f11b67c32a40d4d6687e9cbb64b">pkcs11t.h</a>
</li>
<li>CKM_SHA1_RSA_X9_31
: <a class="el" href="pkcs11t_8h.html#a79102e287443813e1dc4ce4660a16294">pkcs11t.h</a>
</li>
<li>CKM_SHA_1
: <a class="el" href="pkcs11t_8h.html#af1818a1c453a84f01f2e868307ca8fed">pkcs11t.h</a>
</li>
<li>CKM_SHA_1_HMAC
: <a class="el" href="pkcs11t_8h.html#a1eb3f4cee46e624bfbbc6889e1e5bc06">pkcs11t.h</a>
</li>
<li>CKM_SHA_1_HMAC_GENERAL
: <a class="el" href="pkcs11t_8h.html#a348f4b1f1635d2af4dd8766f94361245">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_CBC64
: <a class="el" href="pkcs11t_8h.html#a356db457efb83c749747d962893e96ee">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_CFB16
: <a class="el" href="pkcs11t_8h.html#a7cb654fb1cbb84b7c7ecae6ecb37c580">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_CFB32
: <a class="el" href="pkcs11t_8h.html#a6fe4c335dd275926c46940dc649245fc">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_CFB64
: <a class="el" href="pkcs11t_8h.html#a1d638002ef80bb821073c099bb08758f">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_CFB8
: <a class="el" href="pkcs11t_8h.html#a166d869bfb2fabc605571fc6aa1fe0e2">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_ECB64
: <a class="el" href="pkcs11t_8h.html#ad3dbaf3e3cfee7c871e35257687e5ef9">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a7d26005dda056845c52a56f47663db54">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_OFB64
: <a class="el" href="pkcs11t_8h.html#ad5091da1c9b2424e054c0192067fbcb1">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_PRIVATE_WRAP
: <a class="el" href="pkcs11t_8h.html#a65e0a2f7e5a2af4febd24832cf9472e6">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_RELAYX
: <a class="el" href="pkcs11t_8h.html#a337536b783ac45efa166c3f5803fd2b8">pkcs11t.h</a>
</li>
<li>CKM_SKIPJACK_WRAP
: <a class="el" href="pkcs11t_8h.html#ad388c5f8f08e4002be7591e375aa418a">pkcs11t.h</a>
</li>
<li>CKM_SSL3_KEY_AND_MAC_DERIVE
: <a class="el" href="pkcs11t_8h.html#ae77f03ea70287d6ef3101fd411c1d109">pkcs11t.h</a>
</li>
<li>CKM_SSL3_MASTER_KEY_DERIVE
: <a class="el" href="pkcs11t_8h.html#a07fcd505758165843badd0b06988e60d">pkcs11t.h</a>
</li>
<li>CKM_SSL3_MASTER_KEY_DERIVE_DH
: <a class="el" href="pkcs11t_8h.html#a576b1dba5da858d5165f4d5f260ffe88">pkcs11t.h</a>
</li>
<li>CKM_SSL3_MD5_MAC
: <a class="el" href="pkcs11t_8h.html#a6ec1aa2cb0a6a3906f6a62add39d0778">pkcs11t.h</a>
</li>
<li>CKM_SSL3_PRE_MASTER_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a571876a5b316bd1b048ae7f61b252606">pkcs11t.h</a>
</li>
<li>CKM_SSL3_SHA1_MAC
: <a class="el" href="pkcs11t_8h.html#a057c46a8a2dabdd1df3c6e190050f47f">pkcs11t.h</a>
</li>
<li>CKM_TLS_KEY_AND_MAC_DERIVE
: <a class="el" href="pkcs11t_8h.html#a4b882fb355dc87626a60b96f5b27c8e9">pkcs11t.h</a>
</li>
<li>CKM_TLS_MASTER_KEY_DERIVE
: <a class="el" href="pkcs11t_8h.html#a01c2dcc4a05adc8b6c6aaf331e9f2231">pkcs11t.h</a>
</li>
<li>CKM_TLS_MASTER_KEY_DERIVE_DH
: <a class="el" href="pkcs11t_8h.html#a523832ff97ce57b42b53105308db1a0a">pkcs11t.h</a>
</li>
<li>CKM_TLS_PRE_MASTER_KEY_GEN
: <a class="el" href="pkcs11t_8h.html#a954b1d9908fa9a4996ba2cd5d76a34ee">pkcs11t.h</a>
</li>
<li>CKM_VENDOR_DEFINED
: <a class="el" href="pkcs11t_8h.html#a2dc7d810b7e140bbd16a0264135722c7">pkcs11t.h</a>
</li>
<li>CKM_X9_42_DH_DERIVE
: <a class="el" href="pkcs11t_8h.html#a656ef648531df20b4ba0f11cd34d5bae">pkcs11t.h</a>
</li>
<li>CKM_X9_42_DH_HYBRID_DERIVE
: <a class="el" href="pkcs11t_8h.html#aea826fdb3a6c57a77045dbfde52cc86a">pkcs11t.h</a>
</li>
<li>CKM_X9_42_DH_KEY_PAIR_GEN
: <a class="el" href="pkcs11t_8h.html#a395608f731a1a8b95e0399d20da0d28d">pkcs11t.h</a>
</li>
<li>CKM_X9_42_DH_PARAMETER_GEN
: <a class="el" href="pkcs11t_8h.html#aab086fcb03a359fa6b82eb5642cede85">pkcs11t.h</a>
</li>
<li>CKM_X9_42_MQV_DERIVE
: <a class="el" href="pkcs11t_8h.html#a86eb1a9d5ad4681656a96fa6707cfdbb">pkcs11t.h</a>
</li>
<li>CKM_XOR_BASE_AND_DATA
: <a class="el" href="pkcs11t_8h.html#ab47ec4617ce32158806345edb74975d5">pkcs11t.h</a>
</li>
<li>CKN_SURRENDER
: <a class="el" href="pkcs11t_8h.html#a306c776b624162bed077cc095b95cdf1">pkcs11t.h</a>
</li>
<li>CKO_CERTIFICATE
: <a class="el" href="pkcs11t_8h.html#a457c8513d35d53d7a2abe79f28c17a92">pkcs11t.h</a>
</li>
<li>CKO_DATA
: <a class="el" href="pkcs11t_8h.html#a89ba66a1939998c058c049964ac0a24a">pkcs11t.h</a>
</li>
<li>CKO_DOMAIN_PARAMETERS
: <a class="el" href="pkcs11t_8h.html#aded4fa7cb3cf018238530e2228db747e">pkcs11t.h</a>
</li>
<li>CKO_HW_FEATURE
: <a class="el" href="pkcs11t_8h.html#aa1a7f92f4c7963562c49821745c1983c">pkcs11t.h</a>
</li>
<li>CKO_PRIVATE_KEY
: <a class="el" href="pkcs11t_8h.html#a8aa610efb7f7dd562bce4576250753a8">pkcs11t.h</a>
</li>
<li>CKO_PUBLIC_KEY
: <a class="el" href="pkcs11t_8h.html#a105a73f3224e9745296afdf322c0d3d1">pkcs11t.h</a>
</li>
<li>CKO_SECRET_KEY
: <a class="el" href="pkcs11t_8h.html#a35306ac9f52ce0f9f45ac66b8bc4dcc7">pkcs11t.h</a>
</li>
<li>CKO_VENDOR_DEFINED
: <a class="el" href="pkcs11t_8h.html#aa3b803f7d8895c31f026e38c8d44aa41">pkcs11t.h</a>
</li>
<li>CKP_PKCS5_PBKD2_HMAC_SHA1
: <a class="el" href="pkcs11t_8h.html#aaa89399426e99d47662ea44d9ae1a4bc">pkcs11t.h</a>
</li>
<li>CKR_ARGUMENTS_BAD
: <a class="el" href="pkcs11t_8h.html#a4c227fa25e202ce284cafa40df74c26d">pkcs11t.h</a>
</li>
<li>CKR_ATTRIBUTE_READ_ONLY
: <a class="el" href="pkcs11t_8h.html#a2e62a29e451c684f6a94b487fadfd78d">pkcs11t.h</a>
</li>
<li>CKR_ATTRIBUTE_SENSITIVE
: <a class="el" href="pkcs11t_8h.html#a1ee74a0bf1131aff18eb4aae429a70db">pkcs11t.h</a>
</li>
<li>CKR_ATTRIBUTE_TYPE_INVALID
: <a class="el" href="pkcs11t_8h.html#a0afbefc1a4ce05ba5faea1778eb602ca">pkcs11t.h</a>
</li>
<li>CKR_ATTRIBUTE_VALUE_INVALID
: <a class="el" href="pkcs11t_8h.html#ab818f05c56d56675438515a7ba5ebb70">pkcs11t.h</a>
</li>
<li>CKR_BUFFER_TOO_SMALL
: <a class="el" href="pkcs11t_8h.html#a9f2ea08f0e13c3fc129863fdd46352b6">pkcs11t.h</a>
</li>
<li>CKR_CANCEL
: <a class="el" href="pkcs11t_8h.html#a4ca34c47334531a8a250b8db8ee94940">pkcs11t.h</a>
</li>
<li>CKR_CANT_LOCK
: <a class="el" href="pkcs11t_8h.html#a5b5c512f5cfe46296c7acf5f7e1a8b34">pkcs11t.h</a>
</li>
<li>CKR_CRYPTOKI_ALREADY_INITIALIZED
: <a class="el" href="pkcs11t_8h.html#a8e44289b934c27967500e491d8726f6b">pkcs11t.h</a>
</li>
<li>CKR_CRYPTOKI_NOT_INITIALIZED
: <a class="el" href="pkcs11t_8h.html#a5e2a2d254aead881a88899089b389903">pkcs11t.h</a>
</li>
<li>CKR_DATA_INVALID
: <a class="el" href="pkcs11t_8h.html#a1740789d62501fea6688fb211b02d1a2">pkcs11t.h</a>
</li>
<li>CKR_DATA_LEN_RANGE
: <a class="el" href="pkcs11t_8h.html#a9a521148fda788ca98f4fdbb6d3b9438">pkcs11t.h</a>
</li>
<li>CKR_DEVICE_ERROR
: <a class="el" href="pkcs11t_8h.html#a24d46b4f07c538b26b493182193adfce">pkcs11t.h</a>
</li>
<li>CKR_DEVICE_MEMORY
: <a class="el" href="pkcs11t_8h.html#a04d67c20844612ed7ae38107640a77e5">pkcs11t.h</a>
</li>
<li>CKR_DEVICE_REMOVED
: <a class="el" href="pkcs11t_8h.html#ac23d0fa963473b574693ac26d0d4909c">pkcs11t.h</a>
</li>
<li>CKR_DOMAIN_PARAMS_INVALID
: <a class="el" href="pkcs11t_8h.html#ac725d7873dc468a54798c0faef26273d">pkcs11t.h</a>
</li>
<li>CKR_ENCRYPTED_DATA_INVALID
: <a class="el" href="pkcs11t_8h.html#a8d2aa4b229254ab44e435b82a7f1a5b1">pkcs11t.h</a>
</li>
<li>CKR_ENCRYPTED_DATA_LEN_RANGE
: <a class="el" href="pkcs11t_8h.html#a3f545f36b94a1cb08d82f717cb8073c2">pkcs11t.h</a>
</li>
<li>CKR_FUNCTION_CANCELED
: <a class="el" href="pkcs11t_8h.html#a1312747fb5489dbfe30883182d41e6e6">pkcs11t.h</a>
</li>
<li>CKR_FUNCTION_FAILED
: <a class="el" href="pkcs11t_8h.html#a91150ecacbaa624fcc7d861f1b54f57c">pkcs11t.h</a>
</li>
<li>CKR_FUNCTION_NOT_PARALLEL
: <a class="el" href="pkcs11t_8h.html#ad969a4d3b9e8d18f675cf0df6b2399e8">pkcs11t.h</a>
</li>
<li>CKR_FUNCTION_NOT_SUPPORTED
: <a class="el" href="pkcs11t_8h.html#abd21d20886ea29f556b2f395014fef3e">pkcs11t.h</a>
</li>
<li>CKR_GENERAL_ERROR
: <a class="el" href="pkcs11t_8h.html#a0627989c27e21034dd30181ec66d55ed">pkcs11t.h</a>
</li>
<li>CKR_HOST_MEMORY
: <a class="el" href="pkcs11t_8h.html#ad805999e0664ea61660ec3bfea3cdcdb">pkcs11t.h</a>
</li>
<li>CKR_INFORMATION_SENSITIVE
: <a class="el" href="pkcs11t_8h.html#ab19fa873b53ce44aaa9a640929efe622">pkcs11t.h</a>
</li>
<li>CKR_KEY_CHANGED
: <a class="el" href="pkcs11t_8h.html#a09ca80b1ce00a1b8c29ab8265706aaf6">pkcs11t.h</a>
</li>
<li>CKR_KEY_FUNCTION_NOT_PERMITTED
: <a class="el" href="pkcs11t_8h.html#a2eac0dad3a1a04a81666788c143601d8">pkcs11t.h</a>
</li>
<li>CKR_KEY_HANDLE_INVALID
: <a class="el" href="pkcs11t_8h.html#ae26360ddc5e63d8685e70b2e65fd64af">pkcs11t.h</a>
</li>
<li>CKR_KEY_INDIGESTIBLE
: <a class="el" href="pkcs11t_8h.html#aebc5d70e637c74135d87562d4bcfcddc">pkcs11t.h</a>
</li>
<li>CKR_KEY_NEEDED
: <a class="el" href="pkcs11t_8h.html#aef78a1c052497be0480949f974cc8577">pkcs11t.h</a>
</li>
<li>CKR_KEY_NOT_NEEDED
: <a class="el" href="pkcs11t_8h.html#ad37e2f5a282d7a3226a4acfae3f2e52f">pkcs11t.h</a>
</li>
<li>CKR_KEY_NOT_WRAPPABLE
: <a class="el" href="pkcs11t_8h.html#af92e598961d4168dc145798207a3239d">pkcs11t.h</a>
</li>
<li>CKR_KEY_SIZE_RANGE
: <a class="el" href="pkcs11t_8h.html#a9700e75ef166d86a0f86d752fd07680d">pkcs11t.h</a>
</li>
<li>CKR_KEY_TYPE_INCONSISTENT
: <a class="el" href="pkcs11t_8h.html#af15facc4ce7af2467b1972b2e0a380b0">pkcs11t.h</a>
</li>
<li>CKR_KEY_UNEXTRACTABLE
: <a class="el" href="pkcs11t_8h.html#a171e55356c720c713b2a378357f3d848">pkcs11t.h</a>
</li>
<li>CKR_MECHANISM_INVALID
: <a class="el" href="pkcs11t_8h.html#a0664e99597a479c7fce5b19411cfc1b1">pkcs11t.h</a>
</li>
<li>CKR_MECHANISM_PARAM_INVALID
: <a class="el" href="pkcs11t_8h.html#a1af45680daaca76a9e0d5e4a93ad61a9">pkcs11t.h</a>
</li>
<li>CKR_MUTEX_BAD
: <a class="el" href="pkcs11t_8h.html#ae39e7790fc4e6516d76c33e52058b150">pkcs11t.h</a>
</li>
<li>CKR_MUTEX_NOT_LOCKED
: <a class="el" href="pkcs11t_8h.html#a7177821ae8390d4bdea348f58f105a36">pkcs11t.h</a>
</li>
<li>CKR_NEED_TO_CREATE_THREADS
: <a class="el" href="pkcs11t_8h.html#a186db3177157aab899e8b865e4fa0ac4">pkcs11t.h</a>
</li>
<li>CKR_NO_EVENT
: <a class="el" href="pkcs11t_8h.html#ad3a321dfabf5299e72b939709cfa6c3f">pkcs11t.h</a>
</li>
<li>CKR_OBJECT_HANDLE_INVALID
: <a class="el" href="pkcs11t_8h.html#a822859e76a9a5cd3e67c8d5055404a0b">pkcs11t.h</a>
</li>
<li>CKR_OK
: <a class="el" href="pkcs11t_8h.html#ab31ba85d49b381d1eac204796296eafa">pkcs11t.h</a>
</li>
<li>CKR_OPERATION_ACTIVE
: <a class="el" href="pkcs11t_8h.html#a9a3879834405c7b55a428763b9162628">pkcs11t.h</a>
</li>
<li>CKR_OPERATION_NOT_INITIALIZED
: <a class="el" href="pkcs11t_8h.html#a93d749e18f51c69efa3f5607aa78ec00">pkcs11t.h</a>
</li>
<li>CKR_PIN_EXPIRED
: <a class="el" href="pkcs11t_8h.html#a543d80536301110bb83fac05f86c44c3">pkcs11t.h</a>
</li>
<li>CKR_PIN_INCORRECT
: <a class="el" href="pkcs11t_8h.html#a61d25edee3d3788b14df10698e804366">pkcs11t.h</a>
</li>
<li>CKR_PIN_INVALID
: <a class="el" href="pkcs11t_8h.html#a8511c3c4cb0a05fa8ee22bcccf3d74d7">pkcs11t.h</a>
</li>
<li>CKR_PIN_LEN_RANGE
: <a class="el" href="pkcs11t_8h.html#a222079d4a21dc7605fb46b533badadaa">pkcs11t.h</a>
</li>
<li>CKR_PIN_LOCKED
: <a class="el" href="pkcs11t_8h.html#a56ad1ce508c2be309597ab0e7dd318b5">pkcs11t.h</a>
</li>
<li>CKR_RANDOM_NO_RNG
: <a class="el" href="pkcs11t_8h.html#a21943ec9ecbec11727c795ec39509ee7">pkcs11t.h</a>
</li>
<li>CKR_RANDOM_SEED_NOT_SUPPORTED
: <a class="el" href="pkcs11t_8h.html#a25286718bd405419ce636ad5fc15f372">pkcs11t.h</a>
</li>
<li>CKR_SAVED_STATE_INVALID
: <a class="el" href="pkcs11t_8h.html#ae8bcb4c61343fcd0d3970ec1b3bf99d6">pkcs11t.h</a>
</li>
<li>CKR_SESSION_CLOSED
: <a class="el" href="pkcs11t_8h.html#a7458c5596966906d5400f32a9becde58">pkcs11t.h</a>
</li>
<li>CKR_SESSION_COUNT
: <a class="el" href="pkcs11t_8h.html#a03a00188b2564d6b86167a23d491e1ef">pkcs11t.h</a>
</li>
<li>CKR_SESSION_EXISTS
: <a class="el" href="pkcs11t_8h.html#a3402d559bb48ef4b64e5b4c0760927fe">pkcs11t.h</a>
</li>
<li>CKR_SESSION_HANDLE_INVALID
: <a class="el" href="pkcs11t_8h.html#a441e417965e26e5a4b08df9993311689">pkcs11t.h</a>
</li>
<li>CKR_SESSION_PARALLEL_NOT_SUPPORTED
: <a class="el" href="pkcs11t_8h.html#a26f273d27eea2a2bac8932b3a9a24e6f">pkcs11t.h</a>
</li>
<li>CKR_SESSION_READ_ONLY
: <a class="el" href="pkcs11t_8h.html#a3baafacbda3a24510a3ab8ed044a7329">pkcs11t.h</a>
</li>
<li>CKR_SESSION_READ_ONLY_EXISTS
: <a class="el" href="pkcs11t_8h.html#a94e20ac3c61728d91d6b03f1a9b7062b">pkcs11t.h</a>
</li>
<li>CKR_SESSION_READ_WRITE_SO_EXISTS
: <a class="el" href="pkcs11t_8h.html#a96491f522f93262a4adce0335e3c619a">pkcs11t.h</a>
</li>
<li>CKR_SIGNATURE_INVALID
: <a class="el" href="pkcs11t_8h.html#a4027a099409c7d9bbc650c766e605903">pkcs11t.h</a>
</li>
<li>CKR_SIGNATURE_LEN_RANGE
: <a class="el" href="pkcs11t_8h.html#ada12c0a68b22ec87df7e47ab6a84b98f">pkcs11t.h</a>
</li>
<li>CKR_SLOT_ID_INVALID
: <a class="el" href="pkcs11t_8h.html#a06c581146df52a04b53a9562e061984b">pkcs11t.h</a>
</li>
<li>CKR_STATE_UNSAVEABLE
: <a class="el" href="pkcs11t_8h.html#aaa0c9901187cfc5306f58d4643455625">pkcs11t.h</a>
</li>
<li>CKR_TEMPLATE_INCOMPLETE
: <a class="el" href="pkcs11t_8h.html#acfcd3a766f4ce45e10b89243cfe9f07e">pkcs11t.h</a>
</li>
<li>CKR_TEMPLATE_INCONSISTENT
: <a class="el" href="pkcs11t_8h.html#a98d78208707bfa2c51d6f051af1794e9">pkcs11t.h</a>
</li>
<li>CKR_TOKEN_NOT_PRESENT
: <a class="el" href="pkcs11t_8h.html#a5b7fc96b65f73da58701bfb190f72d3e">pkcs11t.h</a>
</li>
<li>CKR_TOKEN_NOT_RECOGNIZED
: <a class="el" href="pkcs11t_8h.html#a1bcbefb8213e0468ddf38d87743c2b58">pkcs11t.h</a>
</li>
<li>CKR_TOKEN_WRITE_PROTECTED
: <a class="el" href="pkcs11t_8h.html#acadf733bd9e608e9c6ba819137d00198">pkcs11t.h</a>
</li>
<li>CKR_UNWRAPPING_KEY_HANDLE_INVALID
: <a class="el" href="pkcs11t_8h.html#a175a62e6104e4b323e114fb96bc5ca53">pkcs11t.h</a>
</li>
<li>CKR_UNWRAPPING_KEY_SIZE_RANGE
: <a class="el" href="pkcs11t_8h.html#a85c4108cd2d098c1dfc9cd72acd79c9a">pkcs11t.h</a>
</li>
<li>CKR_UNWRAPPING_KEY_TYPE_INCONSISTENT
: <a class="el" href="pkcs11t_8h.html#af1d004b470cd2d370a87cbfd825debdf">pkcs11t.h</a>
</li>
<li>CKR_USER_ALREADY_LOGGED_IN
: <a class="el" href="pkcs11t_8h.html#aa9cd64ba03077e1ade9f6a27633a038b">pkcs11t.h</a>
</li>
<li>CKR_USER_ANOTHER_ALREADY_LOGGED_IN
: <a class="el" href="pkcs11t_8h.html#a49844a3394874b9821fa269e6237e10f">pkcs11t.h</a>
</li>
<li>CKR_USER_NOT_LOGGED_IN
: <a class="el" href="pkcs11t_8h.html#ac06517dfda93d4636ff63eb000125ad4">pkcs11t.h</a>
</li>
<li>CKR_USER_PIN_NOT_INITIALIZED
: <a class="el" href="pkcs11t_8h.html#aa4833b9c9a8a98327e661eeaddcfda9b">pkcs11t.h</a>
</li>
<li>CKR_USER_TOO_MANY_TYPES
: <a class="el" href="pkcs11t_8h.html#a71e2c8d12cb896f19d48e0bd0e7017ce">pkcs11t.h</a>
</li>
<li>CKR_USER_TYPE_INVALID
: <a class="el" href="pkcs11t_8h.html#adcde3914b18120c1db8460b4fe9d2fd5">pkcs11t.h</a>
</li>
<li>CKR_VENDOR_DEFINED
: <a class="el" href="pkcs11t_8h.html#ad3bc72694ecffc0cdb75f639737fae94">pkcs11t.h</a>
</li>
<li>CKR_WRAPPED_KEY_INVALID
: <a class="el" href="pkcs11t_8h.html#a6a83670678bc04a6124e5fe61b951c72">pkcs11t.h</a>
</li>
<li>CKR_WRAPPED_KEY_LEN_RANGE
: <a class="el" href="pkcs11t_8h.html#ae9c13f36c503ff873090b1c38b314866">pkcs11t.h</a>
</li>
<li>CKR_WRAPPING_KEY_HANDLE_INVALID
: <a class="el" href="pkcs11t_8h.html#a70c8749b859ffb12f200f8c2789a20bd">pkcs11t.h</a>
</li>
<li>CKR_WRAPPING_KEY_SIZE_RANGE
: <a class="el" href="pkcs11t_8h.html#a1aa3a6807496c4a3b093664e4c48c404">pkcs11t.h</a>
</li>
<li>CKR_WRAPPING_KEY_TYPE_INCONSISTENT
: <a class="el" href="pkcs11t_8h.html#a30007237899d54b9753f2323c94b5ec7">pkcs11t.h</a>
</li>
<li>CKS_RO_PUBLIC_SESSION
: <a class="el" href="pkcs11t_8h.html#aa0f0c9d38d8fe10a1d287bd8706823c8">pkcs11t.h</a>
</li>
<li>CKS_RO_USER_FUNCTIONS
: <a class="el" href="pkcs11t_8h.html#a4a7db0752e13ffc652e1ca40bfd9855b">pkcs11t.h</a>
</li>
<li>CKS_RW_PUBLIC_SESSION
: <a class="el" href="pkcs11t_8h.html#a1af2c4e2430a8fc6c7c93604d8b3a7ba">pkcs11t.h</a>
</li>
<li>CKS_RW_SO_FUNCTIONS
: <a class="el" href="pkcs11t_8h.html#aee75753005d31d596362c5547d566eb5">pkcs11t.h</a>
</li>
<li>CKS_RW_USER_FUNCTIONS
: <a class="el" href="pkcs11t_8h.html#aa0a31009308771ffaf42e04ffb84068b">pkcs11t.h</a>
</li>
<li>CKU_SO
: <a class="el" href="pkcs11t_8h.html#aa04c956ab5629adf3a4e3c217c3a7fa3">pkcs11t.h</a>
</li>
<li>CKU_USER
: <a class="el" href="pkcs11t_8h.html#a500f51010fbd16496f3e62add2aff700">pkcs11t.h</a>
</li>
<li>CKZ_DATA_SPECIFIED
: <a class="el" href="pkcs11t_8h.html#a6907d28cda3acc11412e5eee7c1f7459">pkcs11t.h</a>
</li>
<li>CKZ_SALT_SPECIFIED
: <a class="el" href="pkcs11t_8h.html#a0a0edf45f38bf9a57b377df4f1929c6c">pkcs11t.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
